X
Tik hier voor de mobiele versie van de website.

Ondersteuningsforum

Deze conversatie is gearchiveerd. Stel een nieuwe vraag als u hulp nodig hebt.

After upgrading to Firefox 24, YouTube videos never load

Geplaatst

I have Lubuntu 12.04 and Gnash. Up until yesterday (when Upgrade Manager uploaded the latest Firefox to version 24) all was well. NOW, the page loads, I click on the large "Play" symbol superimposed over the video image, and all I get thereafter is the circling dots loading symbol. Gnash gets far enough that it creates the "videoplayback__" file for the video, but it is typically only a few kb large (and it cannot be played, naturally).

If there is a workaround/solution, great - if not, please tell me how to get version 23 back (but also let me know when the problem is fixed so I can get the new fixed version) Thank you.

P.S. To get this question down to an acceptable size, I deleted all the printer-related Troubleshooting Information that for some reason Troubleshooter saw fit to include.... Before I did so, I was told to: "Ensure this value has at most 30,000 characters (it has 47,676)." ("Value" ???)

Version information:

uname -a Linux scott-Asus-M2N68-AM-Plus 3.2.0-54-generic #82-Ubuntu SMP Tue Sep 10 20:09:12 UTC 2013 i686 athlon i386 GNU/Linux

firefox --version Mozilla Firefox 24.0

gnash --version Gnash 0.8.10 (release_0_8_10-21522-2e609a6)

Copyright (C) 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software Foundation, Inc. Gnash comes with NO WARRANTY, to the extent permitted by law. You may redistribute copies of Gnash under the terms of the GNU General Public License. For more information, see the file named COPYING.

Build options

  Renderers: agg cairo
  Hardware Acceleration: none
  GUI: GTK
  Media handlers: gst ffmpeg 
  Configured with: CFLAGS=-Wall -g -Werror-implicit-function-declaration -O2 CXXFLAGS=-Wall -g -O2 LDFLAGS=-Wl,--no-add-needed --host=i686-linux-gnu --build=i686-linux-gnu --prefix=/usr --sysconfdir=/etc --disable-testsuite --without-swfdec-testsuite --without-ming --disable-dependency-tracking --disable-rpath --enable-cygnal --enable-python --enable-jemalloc --enable-media=gst,ffmpeg --enable-gui=gtk,qt4,dump --enable-renderer=agg,cairo --enable-docbook --enable-extensions=fileio,lirc,mysql --with-npapi-plugindir=/usr/lib/gnash --with-plugins-install=system --enable-shared=yes
  CXXFLAGS: -Wall -g -O2          -W     -Wall     -Wcast-align     -Wcast-qual     -Wpointer-arith     -Wreturn-type     -Wnon-virtual-dtor     -Wunused      -fvisibility-inlines-hidden
I have Lubuntu 12.04 and Gnash. Up until yesterday (when Upgrade Manager uploaded the latest Firefox to version 24) all was well. NOW, the page loads, I click on the large "Play" symbol superimposed over the video image, and all I get thereafter is the circling dots loading symbol. Gnash gets far enough that it creates the "videoplayback__" file for the video, but it is typically only a few kb large (and it cannot be played, naturally). If there is a workaround/solution, great - if not, please tell me how to get version 23 back (but also let me know when the problem is fixed so I can get the new fixed version) Thank you. P.S. To get this question down to an acceptable size, I deleted all the printer-related Troubleshooting Information that for some reason Troubleshooter saw fit to include.... Before I did so, I was told to: "Ensure this value has at most 30,000 characters (it has 47,676)." ("Value" ???) Version information: uname -a Linux scott-Asus-M2N68-AM-Plus 3.2.0-54-generic #82-Ubuntu SMP Tue Sep 10 20:09:12 UTC 2013 i686 athlon i386 GNU/Linux firefox --version Mozilla Firefox 24.0 gnash --version Gnash 0.8.10 (release_0_8_10-21522-2e609a6) Copyright (C) 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software Foundation, Inc. Gnash comes with NO WARRANTY, to the extent permitted by law. You may redistribute copies of Gnash under the terms of the GNU General Public License. For more information, see the file named COPYING. Build options Renderers: agg cairo Hardware Acceleration: none GUI: GTK Media handlers: gst ffmpeg Configured with: CFLAGS=-Wall -g -Werror-implicit-function-declaration -O2 CXXFLAGS=-Wall -g -O2 LDFLAGS=-Wl,--no-add-needed --host=i686-linux-gnu --build=i686-linux-gnu --prefix=/usr --sysconfdir=/etc --disable-testsuite --without-swfdec-testsuite --without-ming --disable-dependency-tracking --disable-rpath --enable-cygnal --enable-python --enable-jemalloc --enable-media=gst,ffmpeg --enable-gui=gtk,qt4,dump --enable-renderer=agg,cairo --enable-docbook --enable-extensions=fileio,lirc,mysql --with-npapi-plugindir=/usr/lib/gnash --with-plugins-install=system --enable-shared=yes CXXFLAGS: -Wall -g -O2 -W -Wall -Wcast-align -Wcast-qual -Wpointer-arith -Wreturn-type -Wnon-virtual-dtor -Wunused -fvisibility-inlines-hidden

Aanvullende systeemdetails

Geïnstalleerde plug-ins

  • The IcedTea-Web Plugin executes Java applets.
  • Shockwave Flash 10.1 r999.Gnash 0.8.10, the GNU SWF Player. Copyright (C) 2006, 2007, 2008, 2009, 2010, 2011 Free Software Foundation, Inc. Gnash comes with NO WARRANTY, to the extent permitted by law. You may redistribute copies of Gnash under the terms of the GNU General Public License. For more information about Gnash, see http://www.gnu.org/software/gnash. Compatible Shockwave Flash 10.1 r999.
  • Gecko Media Player 1.0.4Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer

Toepassing

  • Firefox 24.0
  • Useragent: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:24.0) Gecko/20100101 Firefox/24.0
  • Ondersteunings-URL: https://support.mozilla.org/1/firefox/24.0/Linux/en-US/

Extensies

  • Adblock Plus 2.3.2 ({d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d})
  • Download Statusbar 0.9.10 ({D4DD63FA-01E4-46a7-B6B1-EDAB7D6AD389})
  • Troubleshooter 1.1a (troubleshooter@mozilla.org)
  • Ubuntu Firefox Modifications 2.7 (ubufox@ubuntu.com)

Javascript

  • incrementalGCEnabled: True

Grafisch

  • adapterDescription: nouveau -- Gallium 0.4 on NV4C
  • adapterDeviceID: Gallium 0.4 on NV4C
  • adapterDrivers:
  • adapterRAM:
  • adapterVendorID: nouveau
  • driverDate:
  • driverVersion: 2.1 Mesa 8.0.4
  • info: {u'AzureCanvasBackend': u'cairo', u'AzureFallbackCanvasBackend': u'none', u'AzureContentBackend': u'none'}
  • numAcceleratedWindows: 0
  • numAcceleratedWindowsMessage: [u'']
  • numTotalWindows: 8
  • webglRenderer: nouveau -- Gallium 0.4 on NV4C
  • windowLayerManagerRemote: False
  • windowLayerManagerType: Basic

Aangepaste voorkeuren

  • accessibility.typeaheadfind.flashBar: 0
  • browser.cache.disk.capacity: 358400
  • browser.cache.disk.smart_size.first_run: False
  • browser.cache.disk.smart_size.use_old_max: False
  • browser.cache.disk.smart_size_cached_value: 358400
  • browser.places.importBookmarksHTML: False
  • browser.places.smartBookmarksVersion: 4
  • browser.startup.homepage_override.buildID: 20130911160237
  • browser.startup.homepage_override.mstone: 24.0
  • dom.mozApps.used: True
  • dom.w3c_touch_events.expose: False
  • extensions.lastAppVersion: 24.0
  • network.cookie.prefsMigrated: True
  • places.database.lastMaintenance: 1380503462
  • places.history.expiration.transient_current_max_pages: 46134
  • places.history.expiration.transient_optimal_database_size: 73828596
  • places.last_vacuum: 1318355466
  • plugin.disable_full_page_plugin_for_types: application/pdf
  • plugin.importedState: True
  • privacy.sanitize.migrateFx3Prefs: True
  • security.warn_viewing_mixed: False
  • storage.vacuum.last.index: 0
  • storage.vacuum.last.places.sqlite: 1380505663

Div

  • User JS: nee
  • Toegankelijkheid: nee

Vraageigenaar

cor-el :

>What do you see if you right-click the large play button and

>choose "Inspect element"?

Well, right-clicking anywhere in the media rectangle nets me gnash's menu...

Selecting "the "Inspector" option from the "Web Developer" menu (which is a submenu in the "Tools" menu" and mousing over the rectangle and clicking on it yields the inspector window, which I then maximized.

This gives me lots of information, but i do not know what I am looking for... [I did cut&paste the relevent output here, but it was WAY too much, and I then deleted it...]

cor-el : >What do you see if you right-click the large play button and >choose "Inspect element"? Well, right-clicking anywhere in the media rectangle nets me gnash's menu... Selecting "the "Inspector" option from the "Web Developer" menu (which is a submenu in the "Tools" menu" and mousing over the rectangle and clicking on it yields the inspector window, which I then maximized. This gives me lots of information, but i do not know what I am looking for... [I did cut&paste the relevent output here, but it was WAY too much, and I then deleted it...]
Ian.F 1 oplossingen 62 antwoorden

Cor-el, hello.

It occurred to me based upon a quite different thread that solved my problem at the time - and to which you contributed - that the current problem may be caused by a change in certain settings in about:config, but I really need the guidance of someone with more technical knowledge than I, especially of FF, to explore this idea. Do you recall the thread 'After Firefox 13 update Gmail and Twitter won't load'? In my case after updating FF12.0 to FF13.0 I could not attach files in Gmail when using my dongle, but I could when using an ethernet connection: the solution was to set 'network.http.spdy.enabled' to false. The same setting I see is now set to 'true' and is not giving me problems, but the 'SPDY' settings have evidently changed considerably since FF12/13.

Since I can in FF24.0 watch YouTube videos when using an ethernet connection, but not with a dongle, unlike in Opera 12.16/15, I could help but wonder if some settings in FF24.0 had been changed somewhat as was the case described above. I have eliminated extensions as an issue and plug-ins are unlikely to be an issue because Opera uses the same ones. I have just updated Chrome, which also then updated its Adobe Flash Player, but the same problem with YouTube videos - on YouTube.com at least - remains. What do you think?

Cor-el, hello. It occurred to me based upon a quite different thread that solved my problem at the time - and to which you contributed - that the current problem may be caused by a change in certain settings in about:config, but I really need the guidance of someone with more technical knowledge than I, especially of FF, to explore this idea. Do you recall the thread 'After Firefox 13 update Gmail and Twitter won't load'? In my case after updating FF12.0 to FF13.0 I could not attach files in Gmail when using my dongle, but I could when using an ethernet connection: the solution was to set 'network.http.spdy.enabled' to false. The same setting I see is now set to 'true' and is not giving me problems, but the 'SPDY' settings have evidently changed considerably since FF12/13. Since I can in FF24.0 watch YouTube videos when using an ethernet connection, but not with a dongle, unlike in Opera 12.16/15, I could help but wonder if some settings in FF24.0 had been changed somewhat as was the case described above. I have eliminated extensions as an issue and plug-ins are unlikely to be an issue because Opera uses the same ones. I have just updated Chrome, which also then updated its Adobe Flash Player, but the same problem with YouTube videos - on YouTube.com at least - remains. What do you think?

Bewerkt door Ian.F op

Ian.F 1 oplossingen 62 antwoorden

Scott092707, hi.

I have just been having a look at Gnash: I see that your version of Gnash was released in February 2012 and according to the following two websites does not support Shockwave Flash v10. See:

http://www.gnu.org/software/gnash/

http://www.h-online.com/open/news/item/Gnash-0-8-10-GNU-Flash-player-released-1442760.html

The latest version of Shockwave Flash (SWF) is 11.9.900.117. I understand from your post your problem with YouTube videos did not begin until you updated to Firefox 24.0, but could it be that at least part of the problem is that Gnash 0.8.10 does not support the latest version of SWF?

I am still having the same problem as yourself with YouTube videos at YouTube.com when using FF or Chrome although - as I have said before - I have found a given YouTube video playable when embedded in someone else's website: have you tried this yourself? If you also can watch a certain YouTube video embedded in a website that will not play for you at YouTube.com - this would further support the possibility of there being a Firefox issue with YouTube.com.

Scott092707, hi. I have just been having a look at Gnash: I see that your version of Gnash was released in February 2012 and according to the following two websites does not support Shockwave Flash v10. See: http://www.gnu.org/software/gnash/ http://www.h-online.com/open/news/item/Gnash-0-8-10-GNU-Flash-player-released-1442760.html The latest version of Shockwave Flash (SWF) is 11.9.900.117. I understand from your post your problem with YouTube videos did not begin until you updated to Firefox 24.0, but could it be that at least part of the problem is that Gnash 0.8.10 does not support the latest version of SWF? I am still having the same problem as yourself with YouTube videos at YouTube.com when using FF or Chrome although - as I have said before - I have found a given YouTube video playable when embedded in someone else's website: have you tried this yourself? If you also can watch a certain YouTube video embedded in a website that will not play for you at YouTube.com - this would further support the possibility of there being a Firefox issue with YouTube.com.

Bewerkt door Ian.F op

Vraageigenaar

Ian.F : Hi.

Well, when I bring up the Gnash menu from the video and select File-->Properties, it reports "Root SWF Version SWF 9" for the video with which I am using to test. (http://www.youtube.com/watch?v=jfAkpu3nuT0). This implies that Gnash should be all right with it. I don't know if there is a difference between the root swf version of a video, and what swf YouTube is using to try and play it (or how one would determine the latter). If you know of a YouTube video that is using swf version 10 or 11, let me know, so I can bring up gnash's properties window for it and see if it says 10 or 11. I don't know if it would help, but it would be interesting... At least if it says 10 or 11 then I KNOW that gnash should be all right with the video I am using to test, which says 9.

Ian.F : Hi. Well, when I bring up the Gnash menu from the video and select File-->Properties, it reports "Root SWF Version SWF 9" for the video with which I am using to test. (http://www.youtube.com/watch?v=jfAkpu3nuT0). This implies that Gnash should be all right with it. I don't know if there is a difference between the root swf version of a video, and what swf YouTube is using to try and play it (or how one would determine the latter). If you know of a YouTube video that is using swf version 10 or 11, let me know, so I can bring up gnash's properties window for it and see if it says 10 or 11. I don't know if it would help, but it would be interesting... At least if it says 10 or 11 then I KNOW that gnash should be all right with the video I am using to test, which says 9.
Ian.F 1 oplossingen 62 antwoorden

Scott092707, hello again.

I have been to the YouTube website, picked a Clapton video and tried to determine what version of Flash it was created in by right-clicking on the screen, but I could not get that information.

I wonder whether you might try something though: in an earlier post I mentioned the following video - http://www.justinguitar.com/en/ST-324-LaylaUnplugged.php. This is a guitar tutorial that the author has uploaded to YouTube and then embedded in his web page: in Firefox I cannot watch this at YouTube.com but I can view on the author's website - is this true also for you? If so, even if there is an issue with what Flash videos Gnash will support it will indicate that in at least this case Gnash is not the problem.

Also, I have just come off a google forum where a few people have reported the same issue of YouTube videos freezing, one saying specifically that she also could watch embedded YouTube videos, but not when they were on the YouTube website.

Sorry I don't have a Firefox solution, but if I learn any more I'll let you know. (If you normally watch YouTube videos a lot you might try Opera v12.16/v15: it works for me or download them with Keepvid, but always virus scan the videos before opening them.)

Scott092707, hello again. I have been to the YouTube website, picked a Clapton video and tried to determine what version of Flash it was created in by right-clicking on the screen, but I could not get that information. I wonder whether you might try something though: in an earlier post I mentioned the following video - http://www.justinguitar.com/en/ST-324-LaylaUnplugged.php. This is a guitar tutorial that the author has uploaded to YouTube and then embedded in his web page: in Firefox I cannot watch this at YouTube.com but I can view on the author's website - is this true also for you? If so, even if there is an issue with what Flash videos Gnash will support it will indicate that in at least this case Gnash is not the problem. Also, I have just come off a google forum where a few people have reported the same issue of YouTube videos freezing, one saying specifically that she also could watch embedded YouTube videos, but not when they were on the YouTube website. Sorry I don't have a Firefox solution, but if I learn any more I'll let you know. (If you normally watch YouTube videos a lot you might try Opera v12.16/v15: it works for me or download them with Keepvid, but always virus scan the videos before opening them.)
Ian.F 1 oplossingen 62 antwoorden

Scott092707, hi.

I have just gone onto the YouTube website and tried out a couple of videos, which to my surprise played normally: I am listening to Clapton's 'Layla' right now, a video that as reported previously repeatedly froze up 28-33 seconds into the track with FF reporting that the Flash player had crashed: being at home I am using my dongle for my internet connection. Nothing has changed at my end so I must assume that something has changed at YouTube.com. Has anything changed for you?

Scott092707, hi. I have just gone onto the YouTube website and tried out a couple of videos, which to my surprise played normally: I am listening to Clapton's 'Layla' right now, a video that as reported previously repeatedly froze up 28-33 seconds into the track with FF reporting that the Flash player had crashed: being at home I am using my dongle for my internet connection. Nothing has changed at my end so I must assume that something has changed at YouTube.com. Has anything changed for you?

Vraageigenaar

Ian.F : Hi.

Re: embedded YouTube Clapton video

No. I only get a black box - no picture, no large play symbol. Gnash knows that it is a video, though... Properties says first that it is using "AVM2 (unsupported)" It then says "Root SWF version : SWF 17" It is obviously NOT happy about this video.

I went to YouTube and searched for the same video - maybe the same, maybe not - there are at least three Laylas...

Same situation there as always - circling dots... Gnash reports AVM1 and SWF 9, as usual. [I have no idea what AVM is, by the way...]

Ian.F : Hi. Re: embedded YouTube Clapton video No. I only get a black box - no picture, no large play symbol. Gnash knows that it is a video, though... Properties says first that it is using "AVM2 (unsupported)" It then says "Root SWF version : SWF 17" It is obviously NOT happy about this video. I went to YouTube and searched for the same video - maybe the same, maybe not - there are at least three Laylas... Same situation there as always - circling dots... Gnash reports AVM1 and SWF 9, as usual. [I have no idea what AVM is, by the way...]
Ian.F 1 oplossingen 62 antwoorden

Scott092707, hi.

A short while ago I went back to the 'Layla' video at YouTube.com (http://www.youtube.com/watch?v=fX5USg8_1gA) that played properly for me last night, but again it froze up at 28s and the screen went green: the Adobe Flash Player had crashed. When, however, I played a YouTube video of Bob Dylan & Tom petty and the Heartbreakers that I had embedded in a web page that I created for a web design tutorial the video played well, as it should. So, I remain puzzled.

You did not say whether or not you had attempted to play the YouTube video embedded in Justin's page at http://www.justinguitar.com/en/ST-324-LaylaUnplugged.php - did you try and if so did it work?

As to AVM2, produced by Adobe it means ActionScript Virtual Machine 2 and "was designed to execute programs written in the ActionScript 3.0 language." Doesn't mean much to me either. At http://ubuntuforums.org/showthread.php?t=1889627 it is explained briefly as: "AVM2 = Flash 9 video". This thread, 'What's a "AVM2" video?', also offered a solution for FF users to the problem of viewing this video format, namely, a FF addon called 'Flash Aid' that on investigation I found has now been removed by the author. Another possible solution is suggested in the following thread - whether it works is unclear.

Much of this thread entitled, 'Cannot view AVM2' flash enabled pages' is quite technical, but not all, and affirms what you have discovered that Gnash does not support AVM2: the thread discussed here dates to 2008, but the latter statement concerning Gnash was made by someone this year. A possible solution to the problem discussed is a program called 'Lightspark', though one of the contributors considers it "unstable" (see bottom of page). The page is at https://bugs.launchpad.net/ubuntu/+source/gnash/+bug/202391.

Of course the latest Adobe Flash Player should play such files, but I have that and we are both, on the face of it, experiencing the same problem with YouTube.com. Do give Justin a go.

Scott092707, hi. A short while ago I went back to the 'Layla' video at YouTube.com (http://www.youtube.com/watch?v=fX5USg8_1gA) that played properly for me last night, but again it froze up at 28s and the screen went green: the Adobe Flash Player had crashed. When, however, I played a YouTube video of Bob Dylan & Tom petty and the Heartbreakers that I had embedded in a web page that I created for a web design tutorial the video played well, as it should. So, I remain puzzled. You did not say whether or not you had attempted to play the YouTube video embedded in Justin's page at http://www.justinguitar.com/en/ST-324-LaylaUnplugged.php - did you try and if so did it work? As to AVM2, produced by Adobe it means ActionScript Virtual Machine 2 and "was designed to execute programs written in the ActionScript 3.0 language." Doesn't mean much to me either. At http://ubuntuforums.org/showthread.php?t=1889627 it is explained briefly as: "AVM2 = Flash 9 video". This thread, 'What's a "AVM2" video?', also offered a solution for FF users to the problem of viewing this video format, namely, a FF addon called 'Flash Aid' that on investigation I found has now been removed by the author. Another possible solution is suggested in the following thread - whether it works is unclear. Much of this thread entitled, 'Cannot view AVM2' flash enabled pages' is quite technical, but not all, and affirms what you have discovered that Gnash does not support AVM2: the thread discussed here dates to 2008, but the latter statement concerning Gnash was made by someone this year. A possible solution to the problem discussed is a program called 'Lightspark', though one of the contributors considers it "unstable" (see bottom of page). The page is at https://bugs.launchpad.net/ubuntu/+source/gnash/+bug/202391. Of course the latest Adobe Flash Player should play such files, but I have that and we are both, on the face of it, experiencing the same problem with YouTube.com. Do give Justin a go.

Bewerkt door Ian.F op

Vraageigenaar

Ian.F : Hi.

It was the embedded Layla video that only gave me a black box and apparently was an AVM2...

Ian.F : Hi. It was the embedded Layla video that only gave me a black box and apparently was an AVM2...
Ian.F 1 oplossingen 62 antwoorden

Scott092707, hello again.

So, if I understand you correctly you have tried playing Justin's tutorial on his website without success, which along with the Gnash/AVM2 issue does suggest that your problem with YouTube videos may be different than mine.

I have done a little more reading around concerning AVM2: AVM2 is used to compile and run ActionScript 3.0 that is targeted at Adobe Flash v9 and above - this is where Gnash support ends, but where Lightspark - designed for Linux - is intended to begin. I say intended because this flash player is still under development, but is being used by some people to good effect. In theory if you have both Gnash and Lightspark and because the latter is aimed mainly at AVM2 videos Gnash will take over if you play an AVM1 video, although this does not always work out like that; that said you might want to give Lightspark a try - see http://lightspark.github.io/ that will tell you something about the program and give you a link to download the latest version. Must shoot, I hope that helps.

Scott092707, hello again. So, if I understand you correctly you have tried playing Justin's tutorial on his website without success, which along with the Gnash/AVM2 issue does suggest that your problem with YouTube videos may be different than mine. I have done a little more reading around concerning AVM2: AVM2 is used to compile and run ActionScript 3.0 that is targeted at Adobe Flash v9 and above - this is where Gnash support ends, but where Lightspark - designed for Linux - is intended to begin. I say intended because this flash player is still under development, but is being used by some people to good effect. In theory if you have both Gnash and Lightspark and because the latter is aimed mainly at AVM2 videos Gnash will take over if you play an AVM1 video, although this does not always work out like that; that said you might want to give Lightspark a try - see http://lightspark.github.io/ that will tell you something about the program and give you a link to download the latest version. Must shoot, I hope that helps.
Thorzdad 0 oplossingen 7 antwoorden

Firefox 24 / Mac OS 10.6.8 here. YouTube video don't play for me. In addition, most of the preview images on the YouTube site don't load, either. They're just gray boxes. Flash is up-to-date. I had no issues with YT in Firefox v23.

Firefox 24 / Mac OS 10.6.8 here. YouTube video don't play for me. In addition, most of the preview images on the YouTube site don't load, either. They're just gray boxes. Flash is up-to-date. I had no issues with YT in Firefox v23.

Nuttig antwoord

Hi, Ian.F (et al.)

Well, I have resolved the problem.

If I change from gnash's default Media-Handler FFMpeg to GStreamer, then everything works fine. [in the plugin config file, add "set MediaHandler gst"]

Since apparently gnash hasn't changed things concerning the Media-Handler, they believe something changed at YouTube.

The only other thing I can think of is that when Firefox went to V. 24, it somehow changed what happened when the FFMpeg M-H was in use...

I still don't know what was happening when it wasn't working... when the circling dots appeared, something must have been waiting for something, that it never got...

-Scott

Hi, Ian.F (et al.) Well, I have resolved the problem. If I change from gnash's default Media-Handler FFMpeg to GStreamer, then everything works fine. [in the plugin config file, add "set MediaHandler gst"] Since apparently gnash hasn't changed things concerning the Media-Handler, they believe something changed at YouTube. The only other thing I can think of is that when Firefox went to V. 24, it somehow changed what happened when the FFMpeg M-H was in use... I still don't know what was happening when it wasn't working... when the circling dots appeared, something must have been waiting for something, that it never got... -Scott
Ian.F 1 oplossingen 62 antwoorden

Scott, hi.

Well done! I found a solution to my problem too using secure http (https), though like you I cannot yet be certain of the original cause, which still exists when using normal http.

(For those who are interested I describe my solution in another FF thread at https://support.mozilla.org/en-US/questions/974635.)

Scott, hi. Well done! I found a solution to my problem too using secure http (https), though like you I cannot yet be certain of the original cause, which still exists when using normal http. (For those who are interested I describe my solution in another FF thread at https://support.mozilla.org/en-US/questions/974635.)

Vraageigenaar

Re: "https://support.mozilla.org/en-US/questions/974635.%29"

Page Not Found

Aha! Your link accidentally included the dot and end-parenthesis. Removing them got me your page...

Re: "https://support.mozilla.org/en-US/questions/974635.%29" Page Not Found Aha! Your link accidentally included the dot and end-parenthesis. Removing them got me your page...